<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-34"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%2FUsers%2Fscar1900%2FDeveloper%2FXHXKit%2FXHXKit%2FClasses%2FBase%2FDefine%2FConstants.h%20%E6%96%87%E4%BB%B6%E5%8F%82%E8%80%83"></a><title>XHXKit: /Users/scar1900/Developer/XHXKit/XHXKit/Classes/Base/Define/Constants.h 文件参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_constants_8h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#define-members">宏定义</a>  </div>
  <div class="headertitle">
<div class="title">Constants.h 文件参考</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="_constants_8h_source.html">浏览源代码.</a></p>
<table class="memberdecls">
<tbody><tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="define-members"></a>
宏定义</h2></td></tr>
<tr class="memitem:a5b4c5a29e82d17e948a09ce3b87258ce"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a5b4c5a29e82d17e948a09ce3b87258ce">kLiveTitleList</a>&nbsp;&nbsp;&nbsp;@&#34;xhx_LiveTitleList&#34;</td></tr>
<tr class="memdesc:a5b4c5a29e82d17e948a09ce3b87258ce"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">头衔列表  <a href="_constants_8h.html#a5b4c5a29e82d17e948a09ce3b87258ce">更多...</a><br/></td></tr>
<tr class="separator:a5b4c5a29e82d17e948a09ce3b87258ce"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a8683ea19b6102f58a78e2b9b67365e49"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a8683ea19b6102f58a78e2b9b67365e49">ONAPPSTORE</a>&nbsp;&nbsp;&nbsp;0</td></tr>
<tr class="memdesc:a8683ea19b6102f58a78e2b9b67365e49"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">在APPStore更新  <a href="_constants_8h.html#a8683ea19b6102f58a78e2b9b67365e49">更多...</a><br/></td></tr>
<tr class="separator:a8683ea19b6102f58a78e2b9b67365e49"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a4f98eb0df696074c97a4e3ce2297ae0c"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a4f98eb0df696074c97a4e3ce2297ae0c">iTunesAPPID</a>&nbsp;&nbsp;&nbsp;@&#34;1330926635&#34;</td></tr>
<tr class="memdesc:a4f98eb0df696074c97a4e3ce2297ae0c"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">iTunes appID  <a href="_constants_8h.html#a4f98eb0df696074c97a4e3ce2297ae0c">更多...</a><br/></td></tr>
<tr class="separator:a4f98eb0df696074c97a4e3ce2297ae0c"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a7d149d8e3c500e43efa1a242b2f51ca0"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a7d149d8e3c500e43efa1a242b2f51ca0">QQNumber</a>&nbsp;&nbsp;&nbsp;@&#34;697528354&#34;</td></tr>
<tr class="memdesc:a7d149d8e3c500e43efa1a242b2f51ca0"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">qq号  <a href="_constants_8h.html#a7d149d8e3c500e43efa1a242b2f51ca0">更多...</a><br/></td></tr>
<tr class="separator:a7d149d8e3c500e43efa1a242b2f51ca0"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a660e4a9c608ba04ed021fd780337c6b8"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a660e4a9c608ba04ed021fd780337c6b8">PhoneNumber</a>&nbsp;&nbsp;&nbsp;@&#34;4000-136-070&#34;</td></tr>
<tr class="memdesc:a660e4a9c608ba04ed021fd780337c6b8"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">电话号码  <a href="_constants_8h.html#a660e4a9c608ba04ed021fd780337c6b8">更多...</a><br/></td></tr>
<tr class="separator:a660e4a9c608ba04ed021fd780337c6b8"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a2a380a0c15da86a2cd3512bffc4fdc3a"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a2a380a0c15da86a2cd3512bffc4fdc3a">allowNetPlayKey</a>&nbsp;&nbsp;&nbsp;@&#34;whetherNetPlay&#34;</td></tr>
<tr class="memdesc:a2a380a0c15da86a2cd3512bffc4fdc3a"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">允许移动网络播放 bool值 NSUserdefault里面  <a href="_constants_8h.html#a2a380a0c15da86a2cd3512bffc4fdc3a">更多...</a><br/></td></tr>
<tr class="separator:a2a380a0c15da86a2cd3512bffc4fdc3a"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aeb65104ed84f90a448021a69ddca87a6"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aeb65104ed84f90a448021a69ddca87a6">kGetHtmlString</a>(domStr)&nbsp;&nbsp;&nbsp;[[NSString stringWithContentsOfFile:[[NSBundle mainBundle] pathForResource:@&#34;CoursehtmlStringBody&#34; ofType:@&#34;text&#34;] encoding:NSUTF8StringEncoding error:nil] stringByReplacingOccurrencesOfString:@&#34;domStringReplease&#34; withString:domStr]</td></tr>
<tr class="memdesc:aeb65104ed84f90a448021a69ddca87a6"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">替换domString 获取html  <a href="_constants_8h.html#aeb65104ed84f90a448021a69ddca87a6">更多...</a><br/></td></tr>
<tr class="separator:aeb65104ed84f90a448021a69ddca87a6"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a8a8094b38de0d41e68e37e4095d78a5e"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a8a8094b38de0d41e68e37e4095d78a5e">gAppDelegate</a>&nbsp;&nbsp;&nbsp;((AppDelegate *)[UIApplication sharedApplication].delegate)</td></tr>
<tr class="separator:a8a8094b38de0d41e68e37e4095d78a5e"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac286ce93ef1921e4eed14089c1545d22"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ac286ce93ef1921e4eed14089c1545d22">gReachability</a>&nbsp;&nbsp;&nbsp;[XHXReachabilityManager sharedManager]</td></tr>
<tr class="separator:ac286ce93ef1921e4eed14089c1545d22"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aea9a22cffcb7ea465f8d71ffb83209d7"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aea9a22cffcb7ea465f8d71ffb83209d7">kProtectedEyesModel</a>(open)&nbsp;&nbsp;&nbsp;[gAppDelegate.brightnessWindow setHidden:!open]</td></tr>
<tr class="memdesc:aea9a22cffcb7ea465f8d71ffb83209d7"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">护眼模式开启/关闭  <a href="_constants_8h.html#aea9a22cffcb7ea465f8d71ffb83209d7">更多...</a><br/></td></tr>
<tr class="separator:aea9a22cffcb7ea465f8d71ffb83209d7"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:adb8004082eef5101842d048d88001dc7"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#adb8004082eef5101842d048d88001dc7">kUMengKey</a>&nbsp;&nbsp;&nbsp;@&#34;596c1a3a45297d530700050f&#34;</td></tr>
<tr class="separator:adb8004082eef5101842d048d88001dc7"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a0a2f7f4700762f7d1c6617e7e65ffd21"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a0a2f7f4700762f7d1c6617e7e65ffd21">kAccessKey</a>&nbsp;&nbsp;&nbsp;@&#34;2c077356-d2b&#34;</td></tr>
<tr class="separator:a0a2f7f4700762f7d1c6617e7e65ffd21"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a914196fc144008defc8f036f73b8dce4"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a914196fc144008defc8f036f73b8dce4">kAccessSecret</a>&nbsp;&nbsp;&nbsp;@&#34;rc1eRXkAFRMIW73c3xRv&#34;</td></tr>
<tr class="separator:a914196fc144008defc8f036f73b8dce4"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aef1fd0aab2c0acb58dd2f76c7e38fada"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aef1fd0aab2c0acb58dd2f76c7e38fada">kARCAppKey</a>&nbsp;&nbsp;&nbsp;@&#34;1ac227be3e114063b3aa34b9ce0efd72&#34;</td></tr>
<tr class="separator:aef1fd0aab2c0acb58dd2f76c7e38fada"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a0d7cd97776a9f189f71a43444fd44c49"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a0d7cd97776a9f189f71a43444fd44c49">kWRCAppKeyEN</a>&nbsp;&nbsp;&nbsp;@&#34;68dd20be9a684ca89b08ddcc46ce2cd2&#34;</td></tr>
<tr class="separator:a0d7cd97776a9f189f71a43444fd44c49"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a9c97fc3f3952a4719102b2cb012dc810"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a9c97fc3f3952a4719102b2cb012dc810">kNotifyTermOrBookVersionDidChanged</a>&nbsp;&nbsp;&nbsp;@&#34;termOrBookVersionDidChanged&#34;</td></tr>
<tr class="memdesc:a9c97fc3f3952a4719102b2cb012dc810"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">当前学段或教材版本发生改变  <a href="_constants_8h.html#a9c97fc3f3952a4719102b2cb012dc810">更多...</a><br/></td></tr>
<tr class="separator:a9c97fc3f3952a4719102b2cb012dc810"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac5eee4b681006d5311fc5fd74f1ba2b6"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ac5eee4b681006d5311fc5fd74f1ba2b6">kNotifyChangeInfo</a>&nbsp;&nbsp;&nbsp;@&#34;userCenterChangeInfo&#34;</td></tr>
<tr class="memdesc:ac5eee4b681006d5311fc5fd74f1ba2b6"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">修改个人信息  <a href="_constants_8h.html#ac5eee4b681006d5311fc5fd74f1ba2b6">更多...</a><br/></td></tr>
<tr class="separator:ac5eee4b681006d5311fc5fd74f1ba2b6"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a41c2f00b9b2abfc86d1b2f7efc3c1e41"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a41c2f00b9b2abfc86d1b2f7efc3c1e41">kNotifySubmitHomework</a>&nbsp;&nbsp;&nbsp;@&#34;submitHomework&#34;</td></tr>
<tr class="memdesc:a41c2f00b9b2abfc86d1b2f7efc3c1e41"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">提交作业  <a href="_constants_8h.html#a41c2f00b9b2abfc86d1b2f7efc3c1e41">更多...</a><br/></td></tr>
<tr class="separator:a41c2f00b9b2abfc86d1b2f7efc3c1e41"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a0e951466582cf5b26618d0ae91011918"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a0e951466582cf5b26618d0ae91011918">kNotifySubmitClassroomEvaluation</a>&nbsp;&nbsp;&nbsp;@&#34;SubmitClassroomEvaluation&#34;</td></tr>
<tr class="memdesc:a0e951466582cf5b26618d0ae91011918"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">提交课堂评价  <a href="_constants_8h.html#a0e951466582cf5b26618d0ae91011918">更多...</a><br/></td></tr>
<tr class="separator:a0e951466582cf5b26618d0ae91011918"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a36e08c2ace3438acdf1a753ece0f701f"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a36e08c2ace3438acdf1a753ece0f701f">kNotifySubmitClassNote</a>&nbsp;&nbsp;&nbsp;@&#34;SubmitClassNote&#34;</td></tr>
<tr class="memdesc:a36e08c2ace3438acdf1a753ece0f701f"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">提交课堂笔记  <a href="_constants_8h.html#a36e08c2ace3438acdf1a753ece0f701f">更多...</a><br/></td></tr>
<tr class="separator:a36e08c2ace3438acdf1a753ece0f701f"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:af970f3ec271e9632a3403c8a0829dc80"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#af970f3ec271e9632a3403c8a0829dc80">kNotifyPushInfo</a>&nbsp;&nbsp;&nbsp;@&#34;notifyPushInfo&#34;</td></tr>
<tr class="memdesc:af970f3ec271e9632a3403c8a0829dc80"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">推送通知  <a href="_constants_8h.html#af970f3ec271e9632a3403c8a0829dc80">更多...</a><br/></td></tr>
<tr class="separator:af970f3ec271e9632a3403c8a0829dc80"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a3d18d27a33b59a608459ef8a5dbbcae0"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a3d18d27a33b59a608459ef8a5dbbcae0">kNotifyClassSummary</a>&nbsp;&nbsp;&nbsp;@&#34;notifyClassSummary&#34;</td></tr>
<tr class="memdesc:a3d18d27a33b59a608459ef8a5dbbcae0"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">课堂小结按钮  <a href="_constants_8h.html#a3d18d27a33b59a608459ef8a5dbbcae0">更多...</a><br/></td></tr>
<tr class="separator:a3d18d27a33b59a608459ef8a5dbbcae0"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ada3381f37ae6f9290c998572df76e1fe"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ada3381f37ae6f9290c998572df76e1fe">kNotifyRemoveWindow</a>&nbsp;&nbsp;&nbsp;@&#34;removeWindow&#34;</td></tr>
<tr class="separator:ada3381f37ae6f9290c998572df76e1fe"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">kNotifyRefreshCourseDetailVC</a>&nbsp;&nbsp;&nbsp;@&#34;refreshCourseDetailVC&#34;</td></tr>
<tr class="memdesc:a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">刷新课程详情页通知  <a href="_constants_8h.html#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">更多...</a><br/></td></tr>
<tr class="separator:a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a86f29b71c78aef698f83f87bcb59f94d"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a86f29b71c78aef698f83f87bcb59f94d">kCourseCountDownKey</a>&nbsp;&nbsp;&nbsp;@&#34;courseCountDown&#34;</td></tr>
<tr class="memdesc:a86f29b71c78aef698f83f87bcb59f94d"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">课程详情倒计时任务标识  <a href="_constants_8h.html#a86f29b71c78aef698f83f87bcb59f94d">更多...</a><br/></td></tr>
<tr class="separator:a86f29b71c78aef698f83f87bcb59f94d"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a4309eb6fca18e84212dd124931521aec"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a4309eb6fca18e84212dd124931521aec">kNotifyIapBuyState</a>&nbsp;&nbsp;&nbsp;@&#34;iapBuyState&#34;</td></tr>
<tr class="memdesc:a4309eb6fca18e84212dd124931521aec"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">内购状态通知  <a href="_constants_8h.html#a4309eb6fca18e84212dd124931521aec">更多...</a><br/></td></tr>
<tr class="separator:a4309eb6fca18e84212dd124931521aec"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a106d941adaa38327dc06b5816bbce609"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a106d941adaa38327dc06b5816bbce609">kNotifyTopUpSuccess</a>&nbsp;&nbsp;&nbsp;@&#34;topUpSuccess&#34;</td></tr>
<tr class="memdesc:a106d941adaa38327dc06b5816bbce609"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">充值成功  <a href="_constants_8h.html#a106d941adaa38327dc06b5816bbce609">更多...</a><br/></td></tr>
<tr class="separator:a106d941adaa38327dc06b5816bbce609"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:af78d46c84d4d3b7f34ba1dcb9da65497"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#af78d46c84d4d3b7f34ba1dcb9da65497">kUserInfo</a>&nbsp;&nbsp;&nbsp;@&#34;KKLOnLine_user&#34;</td></tr>
<tr class="separator:af78d46c84d4d3b7f34ba1dcb9da65497"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:af41b2480b7f01bcac76cf617cf03b158"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#af41b2480b7f01bcac76cf617cf03b158">kUserToken</a>&nbsp;&nbsp;&nbsp;@&#34;KKLOnLine_token&#34;</td></tr>
<tr class="separator:af41b2480b7f01bcac76cf617cf03b158"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a54b4653bf6e02ff1bd2ab34cedd442e7"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a54b4653bf6e02ff1bd2ab34cedd442e7">kOldAccount</a>&nbsp;&nbsp;&nbsp;@&#34;KKLOnLine_oldAccount&#34;</td></tr>
<tr class="separator:a54b4653bf6e02ff1bd2ab34cedd442e7"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ad1dca55809ee6fead6a81f482e6745e5"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ad1dca55809ee6fead6a81f482e6745e5">KProtectModel</a>&nbsp;&nbsp;&nbsp;@&#34;openProtectedEyes&#34;</td></tr>
<tr class="separator:ad1dca55809ee6fead6a81f482e6745e5"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aeed36a51651d927c7da29b98d15002ae"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#aeed36a51651d927c7da29b98d15002ae">KDidShowGuide</a>&nbsp;&nbsp;&nbsp;@&#34;didShowGuide2.2.0&#34;</td></tr>
<tr class="separator:aeed36a51651d927c7da29b98d15002ae"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ad72685f3aeb65d65d38dad05ee73dce7"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ad72685f3aeb65d65d38dad05ee73dce7">KXHXVODGuide</a>&nbsp;&nbsp;&nbsp;@&#34;XHXVODGuide&#34;</td></tr>
<tr class="separator:ad72685f3aeb65d65d38dad05ee73dce7"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac61c9063061b2043fa027bf7ae8acff7"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ac61c9063061b2043fa027bf7ae8acff7">kNewbieKey</a>&nbsp;&nbsp;&nbsp;@&#34;XHXNewbieKey&#34;</td></tr>
<tr class="memdesc:ac61c9063061b2043fa027bf7ae8acff7"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">新手引导  <a href="_constants_8h.html#ac61c9063061b2043fa027bf7ae8acff7">更多...</a><br/></td></tr>
<tr class="separator:ac61c9063061b2043fa027bf7ae8acff7"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a">kXHXUserGuideKey</a>&nbsp;&nbsp;&nbsp;@&#34;com.mistong.xhx.userguide3.0.0&#34;</td></tr>
<tr class="separator:ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a48972c1458b8efb88d0631113649f9b4"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a48972c1458b8efb88d0631113649f9b4">kLastRunVersionKey</a>&nbsp;&nbsp;&nbsp;@&#34;XHXLastRunVersionKey&#34;</td></tr>
<tr class="memdesc:a48972c1458b8efb88d0631113649f9b4"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">上一个版本key  <a href="_constants_8h.html#a48972c1458b8efb88d0631113649f9b4">更多...</a><br/></td></tr>
<tr class="separator:a48972c1458b8efb88d0631113649f9b4"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a1bef65b4293d5e96218eeb7548540ede"><td class="memItemLeft" align="right" valign="top">#define&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_constants_8h.html#a1bef65b4293d5e96218eeb7548540ede">kLiveAnswerPublishKey</a>&nbsp;&nbsp;&nbsp;@&#34;liveAnswerPublish&#34;</td></tr>
<tr class="memdesc:a1bef65b4293d5e96218eeb7548540ede"><td class="mdescLeft">&nbsp;</td><td class="mdescRight">直播 标识公布答案的View是否展示过  <a href="_constants_8h.html#a1bef65b4293d5e96218eeb7548540ede">更多...</a><br/></td></tr>
<tr class="separator:a1bef65b4293d5e96218eeb7548540ede"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
</tbody></table>
<h2 class="groupheader">宏定义说明</h2>
<a id="a2a380a0c15da86a2cd3512bffc4fdc3a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2a380a0c15da86a2cd3512bffc4fdc3a">◆&nbsp;</a></span>allowNetPlayKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define allowNetPlayKey&nbsp;&nbsp;&nbsp;@&#34;whetherNetPlay&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>允许移动网络播放 bool值 NSUserdefault里面 </p>

</div>
</div>
<a id="a8a8094b38de0d41e68e37e4095d78a5e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8a8094b38de0d41e68e37e4095d78a5e">◆&nbsp;</a></span>gAppDelegate</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define gAppDelegate&nbsp;&nbsp;&nbsp;((AppDelegate *)[UIApplication sharedApplication].delegate)</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ac286ce93ef1921e4eed14089c1545d22"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac286ce93ef1921e4eed14089c1545d22">◆&nbsp;</a></span>gReachability</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define gReachability&nbsp;&nbsp;&nbsp;[XHXReachabilityManager sharedManager]</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a4f98eb0df696074c97a4e3ce2297ae0c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4f98eb0df696074c97a4e3ce2297ae0c">◆&nbsp;</a></span>iTunesAPPID</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define iTunesAPPID&nbsp;&nbsp;&nbsp;@&#34;1330926635&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>iTunes appID </p>

</div>
</div>
<a id="a0a2f7f4700762f7d1c6617e7e65ffd21"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a2f7f4700762f7d1c6617e7e65ffd21">◆&nbsp;</a></span>kAccessKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kAccessKey&nbsp;&nbsp;&nbsp;@&#34;2c077356-d2b&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">
<p>日志等级,日志模块已设置 static const DDLogLevel ddLogLevel = DDLogLevelAll; </p>

</div>
</div>
<a id="a914196fc144008defc8f036f73b8dce4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a914196fc144008defc8f036f73b8dce4">◆&nbsp;</a></span>kAccessSecret</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kAccessSecret&nbsp;&nbsp;&nbsp;@&#34;rc1eRXkAFRMIW73c3xRv&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aef1fd0aab2c0acb58dd2f76c7e38fada"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aef1fd0aab2c0acb58dd2f76c7e38fada">◆&nbsp;</a></span>kARCAppKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kARCAppKey&nbsp;&nbsp;&nbsp;@&#34;1ac227be3e114063b3aa34b9ce0efd72&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a86f29b71c78aef698f83f87bcb59f94d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a86f29b71c78aef698f83f87bcb59f94d">◆&nbsp;</a></span>kCourseCountDownKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kCourseCountDownKey&nbsp;&nbsp;&nbsp;@&#34;courseCountDown&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>课程详情倒计时任务标识 </p>

</div>
</div>
<a id="aeed36a51651d927c7da29b98d15002ae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeed36a51651d927c7da29b98d15002ae">◆&nbsp;</a></span>KDidShowGuide</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define KDidShowGuide&nbsp;&nbsp;&nbsp;@&#34;didShowGuide2.2.0&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aeb65104ed84f90a448021a69ddca87a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeb65104ed84f90a448021a69ddca87a6">◆&nbsp;</a></span>kGetHtmlString</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kGetHtmlString</td>
          <td>(</td>
          <td class="paramtype">&nbsp;</td>
          <td class="paramname">domStr</td><td>)</td>
          <td>&nbsp;&nbsp;&nbsp;[[NSString stringWithContentsOfFile:[[NSBundle mainBundle] pathForResource:@&#34;CoursehtmlStringBody&#34; ofType:@&#34;text&#34;] encoding:NSUTF8StringEncoding error:nil] stringByReplacingOccurrencesOfString:@&#34;domStringReplease&#34; withString:domStr]</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>替换domString 获取html </p>

</div>
</div>
<a id="a48972c1458b8efb88d0631113649f9b4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a48972c1458b8efb88d0631113649f9b4">◆&nbsp;</a></span>kLastRunVersionKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kLastRunVersionKey&nbsp;&nbsp;&nbsp;@&#34;XHXLastRunVersionKey&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>上一个版本key </p>

</div>
</div>
<a id="a1bef65b4293d5e96218eeb7548540ede"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1bef65b4293d5e96218eeb7548540ede">◆&nbsp;</a></span>kLiveAnswerPublishKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kLiveAnswerPublishKey&nbsp;&nbsp;&nbsp;@&#34;liveAnswerPublish&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>直播 标识公布答案的View是否展示过 </p>

</div>
</div>
<a id="a5b4c5a29e82d17e948a09ce3b87258ce"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5b4c5a29e82d17e948a09ce3b87258ce">◆&nbsp;</a></span>kLiveTitleList</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kLiveTitleList&nbsp;&nbsp;&nbsp;@&#34;xhx_LiveTitleList&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>头衔列表 </p>

</div>
</div>
<a id="ac61c9063061b2043fa027bf7ae8acff7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac61c9063061b2043fa027bf7ae8acff7">◆&nbsp;</a></span>kNewbieKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNewbieKey&nbsp;&nbsp;&nbsp;@&#34;XHXNewbieKey&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>新手引导 </p>

</div>
</div>
<a id="ac5eee4b681006d5311fc5fd74f1ba2b6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac5eee4b681006d5311fc5fd74f1ba2b6">◆&nbsp;</a></span>kNotifyChangeInfo</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyChangeInfo&nbsp;&nbsp;&nbsp;@&#34;userCenterChangeInfo&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>修改个人信息 </p>

</div>
</div>
<a id="a3d18d27a33b59a608459ef8a5dbbcae0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3d18d27a33b59a608459ef8a5dbbcae0">◆&nbsp;</a></span>kNotifyClassSummary</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyClassSummary&nbsp;&nbsp;&nbsp;@&#34;notifyClassSummary&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>课堂小结按钮 </p>

</div>
</div>
<a id="a4309eb6fca18e84212dd124931521aec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4309eb6fca18e84212dd124931521aec">◆&nbsp;</a></span>kNotifyIapBuyState</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyIapBuyState&nbsp;&nbsp;&nbsp;@&#34;iapBuyState&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>内购状态通知 </p>

</div>
</div>
<a id="af970f3ec271e9632a3403c8a0829dc80"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af970f3ec271e9632a3403c8a0829dc80">◆&nbsp;</a></span>kNotifyPushInfo</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyPushInfo&nbsp;&nbsp;&nbsp;@&#34;notifyPushInfo&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>推送通知 </p>

</div>
</div>
<a id="a7e7fdce1e4e8ea71edfc0c5d5b12a9e2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7e7fdce1e4e8ea71edfc0c5d5b12a9e2">◆&nbsp;</a></span>kNotifyRefreshCourseDetailVC</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyRefreshCourseDetailVC&nbsp;&nbsp;&nbsp;@&#34;refreshCourseDetailVC&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>刷新课程详情页通知 </p>

</div>
</div>
<a id="ada3381f37ae6f9290c998572df76e1fe"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ada3381f37ae6f9290c998572df76e1fe">◆&nbsp;</a></span>kNotifyRemoveWindow</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyRemoveWindow&nbsp;&nbsp;&nbsp;@&#34;removeWindow&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a36e08c2ace3438acdf1a753ece0f701f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a36e08c2ace3438acdf1a753ece0f701f">◆&nbsp;</a></span>kNotifySubmitClassNote</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifySubmitClassNote&nbsp;&nbsp;&nbsp;@&#34;SubmitClassNote&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>提交课堂笔记 </p>

</div>
</div>
<a id="a0e951466582cf5b26618d0ae91011918"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0e951466582cf5b26618d0ae91011918">◆&nbsp;</a></span>kNotifySubmitClassroomEvaluation</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifySubmitClassroomEvaluation&nbsp;&nbsp;&nbsp;@&#34;SubmitClassroomEvaluation&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>提交课堂评价 </p>

</div>
</div>
<a id="a41c2f00b9b2abfc86d1b2f7efc3c1e41"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a41c2f00b9b2abfc86d1b2f7efc3c1e41">◆&nbsp;</a></span>kNotifySubmitHomework</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifySubmitHomework&nbsp;&nbsp;&nbsp;@&#34;submitHomework&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>提交作业 </p>

</div>
</div>
<a id="a9c97fc3f3952a4719102b2cb012dc810"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9c97fc3f3952a4719102b2cb012dc810">◆&nbsp;</a></span>kNotifyTermOrBookVersionDidChanged</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyTermOrBookVersionDidChanged&nbsp;&nbsp;&nbsp;@&#34;termOrBookVersionDidChanged&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>当前学段或教材版本发生改变 </p>

</div>
</div>
<a id="a106d941adaa38327dc06b5816bbce609"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a106d941adaa38327dc06b5816bbce609">◆&nbsp;</a></span>kNotifyTopUpSuccess</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kNotifyTopUpSuccess&nbsp;&nbsp;&nbsp;@&#34;topUpSuccess&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>充值成功 </p>

</div>
</div>
<a id="a54b4653bf6e02ff1bd2ab34cedd442e7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a54b4653bf6e02ff1bd2ab34cedd442e7">◆&nbsp;</a></span>kOldAccount</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kOldAccount&nbsp;&nbsp;&nbsp;@&#34;KKLOnLine_oldAccount&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aea9a22cffcb7ea465f8d71ffb83209d7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea9a22cffcb7ea465f8d71ffb83209d7">◆&nbsp;</a></span>kProtectedEyesModel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kProtectedEyesModel</td>
          <td>(</td>
          <td class="paramtype">&nbsp;</td>
          <td class="paramname">open</td><td>)</td>
          <td>&nbsp;&nbsp;&nbsp;[gAppDelegate.brightnessWindow setHidden:!open]</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>护眼模式开启/关闭 </p>

</div>
</div>
<a id="ad1dca55809ee6fead6a81f482e6745e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1dca55809ee6fead6a81f482e6745e5">◆&nbsp;</a></span>KProtectModel</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define KProtectModel&nbsp;&nbsp;&nbsp;@&#34;openProtectedEyes&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="adb8004082eef5101842d048d88001dc7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb8004082eef5101842d048d88001dc7">◆&nbsp;</a></span>kUMengKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kUMengKey&nbsp;&nbsp;&nbsp;@&#34;596c1a3a45297d530700050f&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="af78d46c84d4d3b7f34ba1dcb9da65497"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af78d46c84d4d3b7f34ba1dcb9da65497">◆&nbsp;</a></span>kUserInfo</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kUserInfo&nbsp;&nbsp;&nbsp;@&#34;KKLOnLine_user&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="af41b2480b7f01bcac76cf617cf03b158"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af41b2480b7f01bcac76cf617cf03b158">◆&nbsp;</a></span>kUserToken</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kUserToken&nbsp;&nbsp;&nbsp;@&#34;KKLOnLine_token&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a0d7cd97776a9f189f71a43444fd44c49"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0d7cd97776a9f189f71a43444fd44c49">◆&nbsp;</a></span>kWRCAppKeyEN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kWRCAppKeyEN&nbsp;&nbsp;&nbsp;@&#34;68dd20be9a684ca89b08ddcc46ce2cd2&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad0a5dfd2e3ed25d61b2f0b3fb6b6a40a">◆&nbsp;</a></span>kXHXUserGuideKey</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define kXHXUserGuideKey&nbsp;&nbsp;&nbsp;@&#34;com.mistong.xhx.userguide3.0.0&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ad72685f3aeb65d65d38dad05ee73dce7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad72685f3aeb65d65d38dad05ee73dce7">◆&nbsp;</a></span>KXHXVODGuide</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define KXHXVODGuide&nbsp;&nbsp;&nbsp;@&#34;XHXVODGuide&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a8683ea19b6102f58a78e2b9b67365e49"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8683ea19b6102f58a78e2b9b67365e49">◆&nbsp;</a></span>ONAPPSTORE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define ONAPPSTORE&nbsp;&nbsp;&nbsp;0</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>在APPStore更新 </p>

</div>
</div>
<a id="a660e4a9c608ba04ed021fd780337c6b8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a660e4a9c608ba04ed021fd780337c6b8">◆&nbsp;</a></span>PhoneNumber</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define PhoneNumber&nbsp;&nbsp;&nbsp;@&#34;4000-136-070&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>电话号码 </p>

</div>
</div>
<a id="a7d149d8e3c500e43efa1a242b2f51ca0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d149d8e3c500e43efa1a242b2f51ca0">◆&nbsp;</a></span>QQNumber</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">#define QQNumber&nbsp;&nbsp;&nbsp;@&#34;697528354&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

<p>qq号 </p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_d522931ffa1371640980b621734a4381.html">Users</a></li><li class="navelem"><a class="el" href="dir_2f48480e0fdb0436fb8fd57a1ed5f613.html">scar1900</a></li><li class="navelem"><a class="el" href="dir_c8b33409012acfc781ba898892fd3b4c.html">Developer</a></li><li class="navelem"><a class="el" href="dir_0e1030ab80149b7e8d6dfd17946e9c40.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_c9ece41fcb3917ec137dcec44cd0055f.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_3a9521ad7c4429598be7e28fa39d3d14.html">Classes</a></li><li class="navelem"><a class="el" href="dir_e594291297641f362044084ee3bd79c2.html">Base</a></li><li class="navelem"><a class="el" href="dir_5b328c48b3da945f8bff47b8f58e015b.html">Define</a></li><li class="navelem"><a class="el" href="_constants_8h.html">Constants.h</a></li>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>